<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>al.DDRS.Patrol.Spawn</name>
<version>0</version>
<engineversion>32</engineversion>
<description>Spawn Ships and give them Commands</description>
<arguments>
<argument index="1" name="Update" type="Var/Number" desc="Update" />
</arguments>
<sourcetext>
<line linenr="001" indent=""><var>$Race&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;get&#160;owner&#160;race</text></line>
<line linenr="002" indent=""><var>if&#160;</var><var>$Race</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Pirates</var></line>
<line linenr="003" indent="&#160;"><var>$Hidden&#160;=&#160;</var><var>[TRUE]</var></line>
<line linenr="004" indent="&#160;"><var>$Max.No&#160;=&#160;</var><text>&#160;=&#160;random&#160;value&#160;from&#160;0&#160;to&#160;</text><var>6</var><text>&#160;-&#160;1</text></line>
<line linenr="005" indent="&#160;"><var>if&#160;</var><var>$Max.No</var><text>&#160;</text><var>==</var><text>&#160;</text><var>0</var></line>
<line linenr="006" indent="&#160;&#160;"><var>$Race&#160;=&#160;</var><var>Argon</var></line>
<line linenr="007" indent="&#160;"><var>else&#160;if&#160;</var><var>$Max.No</var><text>&#160;</text><var>==</var><text>&#160;</text><var>1</var></line>
<line linenr="008" indent="&#160;&#160;"><var>$Race&#160;=&#160;</var><var>Boron</var></line>
<line linenr="009" indent="&#160;"><var>else&#160;if&#160;</var><var>$Max.No</var><text>&#160;</text><var>==</var><text>&#160;</text><var>2</var></line>
<line linenr="010" indent="&#160;&#160;"><var>$Race&#160;=&#160;</var><var>Paranid</var></line>
<line linenr="011" indent="&#160;"><var>else&#160;if&#160;</var><var>$Max.No</var><text>&#160;</text><var>==</var><text>&#160;</text><var>3</var></line>
<line linenr="012" indent="&#160;&#160;"><var>$Race&#160;=&#160;</var><var>Split</var></line>
<line linenr="013" indent="&#160;"><var>else&#160;if&#160;</var><var>$Max.No</var><text>&#160;</text><var>==</var><text>&#160;</text><var>4</var></line>
<line linenr="014" indent="&#160;&#160;"><var>$Race&#160;=&#160;</var><var>Teladi</var></line>
<line linenr="015" indent="&#160;"><var>else&#160;if&#160;</var><var>$Max.No</var><text>&#160;</text><var>==</var><text>&#160;</text><var>5</var></line>
<line linenr="016" indent="&#160;&#160;"><var>$Race&#160;=&#160;</var><var>Yaki</var></line>
<line linenr="017" indent="&#160;"><text>end</text></line>
<line linenr="018" indent=""><text>end</text></line>
<line linenr="019" indent=""><var>if&#160;</var><var>$Race</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Argon</var></line>
<line linenr="020" indent="&#160;"><var>$Type.M6&#160;=&#160;</var><var>Cluster&#160;Raider</var></line>
<line linenr="021" indent="&#160;"><var>$Type.M3&#160;=&#160;</var><var>Fighter&#160;Raider</var></line>
<line linenr="022" indent="&#160;"><var>$Type.M4&#160;=&#160;</var><var>Medusa</var></line>
<line linenr="023" indent="&#160;"><var>$Type.M5&#160;=&#160;</var><var>Chimera</var></line>
<line linenr="024" indent=""><var>else&#160;if&#160;</var><var>$Race</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Boron</var></line>
<line linenr="025" indent="&#160;"><var>$Type.M6&#160;=&#160;</var><var>Odin&#160;</var></line>
<line linenr="026" indent="&#160;"><var>$Type.M3&#160;=&#160;</var><var>Omega&#160;B5</var></line>
<line linenr="027" indent="&#160;"><var>$Type.M4&#160;=&#160;</var><var>Ranger</var></line>
<line linenr="028" indent="&#160;"><var>$Type.M5&#160;=&#160;</var><var>Thor&#160;</var></line>
<line linenr="029" indent=""><var>else&#160;if&#160;</var><var>$Race</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Paranid</var></line>
<line linenr="030" indent="&#160;"><var>$Type.M6&#160;=&#160;</var><var>Base&#160;Star</var></line>
<line linenr="031" indent="&#160;"><var>$Type.M3&#160;=&#160;</var><var>Grendel</var></line>
<line linenr="032" indent="&#160;"><var>$Type.M4&#160;=&#160;</var><var>Tigerfish</var></line>
<line linenr="033" indent="&#160;"><var>$Type.M5&#160;=&#160;</var><var>Dralthi&#160;MK3</var></line>
<line linenr="034" indent=""><var>else&#160;if&#160;</var><var>$Race</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Split</var></line>
<line linenr="035" indent="&#160;"><var>$Type.M6&#160;=&#160;</var><var>G'Quan</var></line>
<line linenr="036" indent="&#160;"><var>$Type.M3&#160;=&#160;</var><var>Nebulon-B</var></line>
<line linenr="037" indent="&#160;"><var>$Type.M4&#160;=&#160;</var><var>Achilles&#160;Gunboat</var></line>
<line linenr="038" indent="&#160;"><var>$Type.M5&#160;=&#160;</var><var>B-Wing</var></line>
<line linenr="039" indent=""><var>else&#160;if&#160;</var><var>$Race</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Teladi</var></line>
<line linenr="040" indent="&#160;"><var>$Type.M6&#160;=&#160;</var><var>Sulaco</var></line>
<line linenr="041" indent="&#160;"><var>$Type.M3&#160;=&#160;</var><var>T'Loth</var></line>
<line linenr="042" indent="&#160;"><var>$Type.M4&#160;=&#160;</var><var>Spitting&#160;Cobra</var></line>
<line linenr="043" indent="&#160;"><var>$Type.M5&#160;=&#160;</var><var>YT-2400&#160;</var></line>
<line linenr="044" indent=""><var>else&#160;if&#160;</var><var>$Race</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Yaki</var></line>
<line linenr="045" indent="&#160;"><var>$Type.M6&#160;=&#160;</var><var>G'Quan</var></line>
<line linenr="046" indent="&#160;"><var>$Type.M3&#160;=&#160;</var><var>T'Loth</var></line>
<line linenr="047" indent="&#160;"><var>$Type.M4&#160;=&#160;</var><var>Naginata</var></line>
<line linenr="048" indent="&#160;"><var>$Type.M5&#160;=&#160;</var><var>Wakizashi</var></line>
<line linenr="049" indent=""><text>else</text></line>
<line linenr="050" indent="&#160;"><text>return&#160;</text><var>null</var></line>
<line linenr="051" indent=""><text>end</text></line>
<line linenr="052" indent=""><var>$No.Ships&#160;=&#160;</var><var>0</var></line>
<line linenr="053" indent=""><var>$No.M3s&#160;=&#160;</var><var>0</var></line>
<line linenr="054" indent=""><var>$No.M4s&#160;=&#160;</var><var>0</var></line>
<line linenr="055" indent=""><var>$No.M5s&#160;=&#160;</var><var>0</var></line>
<line linenr="056" indent=""><var>$Ship.List&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;get&#160;local&#160;variable:&#160;name=</text><var>'ddrs.patrolships'</var></line>
<line linenr="057" indent=""><var>if&#160;</var><var>$Ship.List</var></line>
<line linenr="058" indent="&#160;"><var>$No.Ships&#160;=&#160;</var><text>&#160;size&#160;of&#160;array&#160;</text><var>$Ship.List</var></line>
<line linenr="059" indent="&#160;"><var>while&#160;</var><var>$No.Ships</var></line>
<line linenr="060" indent="&#160;&#160;"><text>dec&#160;</text><var>$No.Ships&#160;=&#160;</var></line>
<line linenr="061" indent="&#160;&#160;"><var>$Ship&#160;=&#160;</var><var>$Ship.List</var><text>[</text><var>$No.Ships</var><text>]</text></line>
<line linenr="062" indent="&#160;&#160;"><var>if&#160;not&#160;</var><var>$Ship&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="063" indent="&#160;&#160;&#160;"><text>remove&#160;element&#160;from&#160;array&#160;</text><var>$Ship.List</var><text>&#160;at&#160;index&#160;</text><var>$No.Ships</var></line>
<line linenr="064" indent="&#160;&#160;&#160;"><text>continue</text></line>
<line linenr="065" indent="&#160;&#160;"><text>end</text></line>
<line linenr="066" indent="&#160;&#160;"><var>$Owner&#160;=&#160;</var><var>$Ship&#160;-&gt;</var><text>&#160;get&#160;owner&#160;race</text></line>
<line linenr="067" indent="&#160;&#160;"><var>if&#160;</var><var>$Owner</var><text>&#160;</text><var>==</var><text>&#160;</text><var>Player</var></line>
<line linenr="068" indent="&#160;&#160;&#160;"><text>remove&#160;element&#160;from&#160;array&#160;</text><var>$Ship.List</var><text>&#160;at&#160;index&#160;</text><var>$No.Ships</var></line>
<line linenr="069" indent="&#160;&#160;&#160;"><text>continue</text></line>
<line linenr="070" indent="&#160;&#160;"><var>else&#160;if&#160;</var><var>$Ship&#160;-&gt;</var><text>&#160;is&#160;of&#160;class&#160;</text><var>M6</var></line>
<line linenr="071" indent="&#160;&#160;&#160;"><var>$Leader&#160;=&#160;</var><var>$Ship</var></line>
<line linenr="072" indent="&#160;&#160;&#160;"><var>if&#160;</var><var>$Update</var><text>&#160;</text><var>AND</var><text>&#160;</text><var>!</var><text>&#160;</text><var>$Hidden</var></line>
<line linenr="073" indent="&#160;&#160;&#160;&#160;"><var>$Leader&#160;-&gt;</var><text>&#160;set&#160;local&#160;variable:&#160;name=</text><var>'ddrs.maintarget'</var><text>&#160;value=</text><var>[THIS]</var></line>
<line linenr="074" interruptable="@" indent="&#160;&#160;&#160;&#160;"><var>START&#160;</var><var>$Leader&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>al.DDRS.Patrol.Leader</call><text>&#160;:&#160;</text></line>
<line linenr="075" interruptable="@" indent="&#160;&#160;&#160;&#160;"><var>=&#160;</var><text>wait&#160;</text><var>100</var><text>&#160;ms</text></line>
<line linenr="076" indent="&#160;&#160;&#160;&#160;"><text>continue</text></line>
<line linenr="077" indent="&#160;&#160;&#160;"><text>end</text></line>
<line linenr="078" indent="&#160;&#160;"><var>else&#160;if&#160;</var><var>$Ship&#160;-&gt;</var><text>&#160;is&#160;of&#160;class&#160;</text><var>M3</var></line>
<line linenr="079" indent="&#160;&#160;&#160;"><text>inc&#160;</text><var>$No.M3s&#160;=&#160;</var></line>
<line linenr="080" indent="&#160;&#160;"><var>else&#160;if&#160;</var><var>$Ship&#160;-&gt;</var><text>&#160;is&#160;of&#160;class&#160;</text><var>M4</var></line>
<line linenr="081" indent="&#160;&#160;&#160;"><text>inc&#160;</text><var>$No.M4s&#160;=&#160;</var></line>
<line linenr="082" indent="&#160;&#160;"><text>else</text></line>
<line linenr="083" indent="&#160;&#160;&#160;"><text>inc&#160;</text><var>$No.M5s&#160;=&#160;</var></line>
<line linenr="084" indent="&#160;&#160;"><text>end</text></line>
<line linenr="085" indent="&#160;&#160;"><var>if&#160;</var><var>$Hidden</var><text>&#160;</text><var>AND</var><text>&#160;</text><var>$Update</var></line>
<line linenr="086" interruptable="@" indent="&#160;&#160;&#160;"><var>START&#160;</var><var>$Ship&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>al.DDRS.Missions.RB.Patr</call><text>&#160;:&#160;</text><text>&#160;Home=</text><var>[THIS]</var></line>
<line linenr="087" interruptable="@" indent="&#160;&#160;&#160;"><var>=&#160;</var><text>wait&#160;</text><var>10</var><text>&#160;ms</text></line>
<line linenr="088" indent="&#160;&#160;"><var>else&#160;if&#160;</var><var>$Update</var></line>
<line linenr="089" indent="&#160;&#160;&#160;"><var>$Ship&#160;-&gt;</var><text>&#160;set&#160;local&#160;variable:&#160;name=</text><var>'ddrs.maintarget'</var><text>&#160;value=</text><var>[THIS]</var></line>
<line linenr="090" indent="&#160;&#160;"><text>end</text></line>
<line linenr="091" indent="&#160;"><text>end</text></line>
<line linenr="092" indent="&#160;"><var>$No.Ships&#160;=&#160;</var><text>&#160;size&#160;of&#160;array&#160;</text><var>$Ship.List</var></line>
<line linenr="093" indent=""><text>end</text></line>
<line linenr="094" indent=""><var>if&#160;</var><var>$Hidden</var></line>
<line linenr="095" indent="&#160;"><var>$Max.No&#160;=&#160;</var><text>&#160;=&#160;random&#160;value&#160;from&#160;</text><var>10</var><text>&#160;to&#160;</text><var>15</var><text>&#160;-&#160;1</text></line>
<line linenr="096" indent=""><text>else</text></line>
<line linenr="097" indent="&#160;"><var>$Max.No&#160;=&#160;</var><text>&#160;=&#160;random&#160;value&#160;from&#160;</text><var>7</var><text>&#160;to&#160;</text><var>11</var><text>&#160;-&#160;1</text></line>
<line linenr="098" indent=""><text>end</text></line>
<line linenr="099" indent=""><var>if&#160;</var><var>$No.Ships</var><text>&#160;</text><var>AND</var><text>&#160;</text><var>$No.Ships</var><text>&#160;</text><var>&gt;=</var><text>&#160;</text><var>$Max.No</var><text>&#160;</text><var>OR</var><text>&#160;</text><var>$Update</var></line>
<line linenr="100" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;set&#160;local&#160;variable:&#160;name=</text><var>'ddrs.patrolships'</var><text>&#160;value=</text><var>$Ship.List</var></line>
<line linenr="101" indent="&#160;"><text>return&#160;</text><var>$Ship.List</var></line>
<line linenr="102" indent=""><text>end</text></line>
<line linenr="103" indent=""><var>if&#160;not&#160;</var><var>$Leader&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="104" indent="&#160;"><var>$Max.No&#160;=&#160;</var><var>$Max.No</var><text>&#160;</text><var>-</var><text>&#160;</text><var>$No.Ships</var></line>
<line linenr="105" indent="&#160;"><var>if&#160;</var><var>$Max.No</var><text>&#160;</text><var>&lt;</var><text>&#160;</text><var>2</var></line>
<line linenr="106" indent="&#160;&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;set&#160;local&#160;variable:&#160;name=</text><var>'ddrs.patrolships'</var><text>&#160;value=</text><var>$Ship.List</var></line>
<line linenr="107" indent="&#160;&#160;"><text>return&#160;</text><var>$Ship.List</var></line>
<line linenr="108" indent="&#160;"><text>end</text></line>
<line linenr="109" indent=""><text>end</text></line>
<line linenr="110" indent=""><var>if&#160;</var><var>$Hidden</var><text>&#160;</text><var>AND</var><text>&#160;</text><var>$Ship.List</var></line>
<line linenr="111" indent="&#160;"><var>$Max.No&#160;=&#160;</var><text>&#160;=&#160;random&#160;value&#160;from&#160;</text><var>3</var><text>&#160;to&#160;</text><var>5</var><text>&#160;-&#160;1</text></line>
<line linenr="112" indent=""><var>else&#160;if&#160;</var><var>$Hidden</var></line>
<line linenr="113" indent="&#160;"><var>$Max.No&#160;=&#160;</var><text>&#160;=&#160;random&#160;value&#160;from&#160;</text><var>1</var><text>&#160;to&#160;</text><var>3</var><text>&#160;-&#160;1</text></line>
<line linenr="114" indent=""><text>else</text></line>
<line linenr="115" indent="&#160;"><var>$Max.No&#160;=&#160;</var><text>&#160;=&#160;random&#160;value&#160;from&#160;</text><var>1</var><text>&#160;to&#160;</text><var>4</var><text>&#160;-&#160;1</text></line>
<line linenr="116" indent=""><text>end</text></line>
<line linenr="117" indent=""><var>if&#160;</var><var>$No.M3s</var><text>&#160;</text><var>AND</var><text>&#160;</text><var>$No.M3s</var><text>&#160;</text><var>&gt;=</var><text>&#160;</text><var>$Max.No</var></line>
<line linenr="118" indent="&#160;"><var>$No.M3s&#160;=&#160;</var><var>null</var></line>
<line linenr="119" indent=""><var>else&#160;if&#160;</var><var>$No.M3s</var></line>
<line linenr="120" indent="&#160;"><var>$No.M3s&#160;=&#160;</var><var>$Max.No</var><text>&#160;</text><var>-</var><text>&#160;</text><var>$No.M3s</var></line>
<line linenr="121" indent=""><text>else</text></line>
<line linenr="122" indent="&#160;"><var>$No.M3s&#160;=&#160;</var><var>$Max.No</var></line>
<line linenr="123" indent=""><text>end</text></line>
<line linenr="124" indent=""><var>if&#160;</var><var>$Hidden</var><text>&#160;</text><var>AND</var><text>&#160;</text><var>$Ship.List</var></line>
<line linenr="125" indent="&#160;"><var>$Max.No&#160;=&#160;</var><text>&#160;=&#160;random&#160;value&#160;from&#160;</text><var>4</var><text>&#160;to&#160;</text><var>7</var><text>&#160;-&#160;1</text></line>
<line linenr="126" indent=""><var>else&#160;if&#160;</var><var>$Hidden</var></line>
<line linenr="127" indent="&#160;"><var>$Max.No&#160;=&#160;</var><text>&#160;=&#160;random&#160;value&#160;from&#160;</text><var>3</var><text>&#160;to&#160;</text><var>5</var><text>&#160;-&#160;1</text></line>
<line linenr="128" indent=""><text>else</text></line>
<line linenr="129" indent="&#160;"><var>$Max.No&#160;=&#160;</var><text>&#160;=&#160;random&#160;value&#160;from&#160;</text><var>2</var><text>&#160;to&#160;</text><var>5</var><text>&#160;-&#160;1</text></line>
<line linenr="130" indent=""><text>end</text></line>
<line linenr="131" indent=""><var>if&#160;</var><var>$No.M4s</var><text>&#160;</text><var>AND</var><text>&#160;</text><var>$No.M4s</var><text>&#160;</text><var>&gt;=</var><text>&#160;</text><var>$Max.No</var></line>
<line linenr="132" indent="&#160;"><var>$No.M4s&#160;=&#160;</var><var>null</var></line>
<line linenr="133" indent=""><var>else&#160;if&#160;</var><var>$No.M4s</var></line>
<line linenr="134" indent="&#160;"><var>$No.M4s&#160;=&#160;</var><var>$Max.No</var><text>&#160;</text><var>-</var><text>&#160;</text><var>$No.M4s</var></line>
<line linenr="135" indent=""><text>else</text></line>
<line linenr="136" indent="&#160;"><var>$No.M4s&#160;=&#160;</var><var>$Max.No</var></line>
<line linenr="137" indent=""><text>end</text></line>
<line linenr="138" indent=""><var>$Max.No&#160;=&#160;</var><text>&#160;=&#160;random&#160;value&#160;from&#160;</text><var>3</var><text>&#160;to&#160;</text><var>6</var><text>&#160;-&#160;1</text></line>
<line linenr="139" indent=""><var>if&#160;</var><var>$No.M5s</var><text>&#160;</text><var>AND</var><text>&#160;</text><var>$No.M5s</var><text>&#160;</text><var>&gt;=</var><text>&#160;</text><var>$Max.No</var></line>
<line linenr="140" indent="&#160;"><var>$No.M5s&#160;=&#160;</var><var>null</var></line>
<line linenr="141" indent=""><var>else&#160;if&#160;</var><var>$No.M5s</var></line>
<line linenr="142" indent="&#160;"><var>$No.M5s&#160;=&#160;</var><var>$Max.No</var><text>&#160;</text><var>-</var><text>&#160;</text><var>$No.M5s</var></line>
<line linenr="143" indent=""><text>else</text></line>
<line linenr="144" indent="&#160;"><var>$No.M5s&#160;=&#160;</var><var>$Max.No</var></line>
<line linenr="145" indent=""><text>end</text></line>
<line linenr="146" indent=""></line>
<line linenr="147" indent=""><var>if&#160;</var><var>$Hidden</var><text>&#160;</text><var>AND</var><text>&#160;</text><var>$Ship.List</var></line>
<line linenr="148" indent="&#160;"><var>if&#160;not&#160;</var><var>$Leader&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="149" interruptable="@" indent="&#160;&#160;"><var>$Leader&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>al.DDRS.Patrol.Create</call><text>&#160;:&#160;</text><text>&#160;Leader=</text><var>[THIS]</var><text>&#160;</text><text>&#160;ShipType=</text><var>$Type.M6</var></line>
<line linenr="150" indent="&#160;&#160;"><text>append&#160;</text><var>$Leader</var><text>&#160;to&#160;array&#160;</text><var>$Ship.List</var></line>
<line linenr="151" interruptable="@" indent="&#160;&#160;"><var>=&#160;</var><text>wait&#160;</text><var>500</var><text>&#160;ms</text></line>
<line linenr="152" indent="&#160;"><text>end</text></line>
<line linenr="153" indent="&#160;"><var>$Leader&#160;=&#160;</var><var>[THIS]</var></line>
<line linenr="154" indent=""><var>else&#160;if&#160;</var><var>$Hidden</var></line>
<line linenr="155" indent="&#160;"><var>$Ship.List&#160;=&#160;</var><text>&#160;array&#160;alloc:&#160;size=</text><var>0</var></line>
<line linenr="156" indent="&#160;"><var>$Leader&#160;=&#160;</var><var>[THIS]</var></line>
<line linenr="157" indent=""><var>else&#160;if&#160;not&#160;</var><var>$Leader&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="158" interruptable="@" indent="&#160;"><var>$Leader&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>al.DDRS.Patrol.Create</call><text>&#160;:&#160;</text><text>&#160;Leader=</text><var>null</var><text>&#160;</text><text>&#160;ShipType=</text><var>$Type.M6</var></line>
<line linenr="159" indent="&#160;"><var>if&#160;not&#160;</var><var>$Ship.List</var></line>
<line linenr="160" indent="&#160;&#160;"><var>$Ship.List&#160;=&#160;</var><text>&#160;array&#160;alloc:&#160;size=</text><var>0</var></line>
<line linenr="161" indent="&#160;"><text>else</text></line>
<line linenr="162" indent="&#160;&#160;"><var>$No.Ships&#160;=&#160;</var><text>&#160;size&#160;of&#160;array&#160;</text><var>$Ship.List</var></line>
<line linenr="163" indent="&#160;&#160;"><var>while&#160;</var><var>$No.Ships</var></line>
<line linenr="164" indent="&#160;&#160;&#160;"><text>dec&#160;</text><var>$No.Ships&#160;=&#160;</var></line>
<line linenr="165" indent="&#160;&#160;&#160;"><var>$Ship&#160;=&#160;</var><var>$Ship.List</var><text>[</text><var>$No.Ships</var><text>]</text></line>
<line linenr="166" indent="&#160;&#160;&#160;"><var>skip&#160;if&#160;not&#160;</var><var>$Ship&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="167" interruptable="@" indent="&#160;&#160;&#160;&#160;"><var>START&#160;</var><var>$Ship&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>al.DDRS.Patrol.Wingmen</call><text>&#160;:&#160;</text><text>&#160;Leader=</text><var>$Leader</var></line>
<line linenr="168" interruptable="@" indent="&#160;&#160;&#160;"><var>=&#160;</var><text>wait&#160;</text><var>10</var><text>&#160;ms</text></line>
<line linenr="169" indent="&#160;&#160;"><text>end</text></line>
<line linenr="170" indent="&#160;"><text>end</text></line>
<line linenr="171" indent="&#160;"><text>append&#160;</text><var>$Leader</var><text>&#160;to&#160;array&#160;</text><var>$Ship.List</var></line>
<line linenr="172" interruptable="@" indent="&#160;"><var>=&#160;</var><text>wait&#160;</text><var>500</var><text>&#160;ms</text></line>
<line linenr="173" indent=""><text>end</text></line>
<line linenr="174" indent=""></line>
<line linenr="175" indent=""><var>while&#160;</var><var>$No.M3s</var><text>&#160;</text><var>OR</var><text>&#160;</text><var>$No.M4s</var><text>&#160;</text><var>OR</var><text>&#160;</text><var>$No.M5s</var></line>
<line linenr="176" indent="&#160;"><var>if&#160;</var><var>$No.M3s</var></line>
<line linenr="177" indent="&#160;&#160;"><text>dec&#160;</text><var>$No.M3s&#160;=&#160;</var></line>
<line linenr="178" indent="&#160;&#160;"><var>$Spawn.Type&#160;=&#160;</var><var>$Type.M3</var></line>
<line linenr="179" indent="&#160;"><var>else&#160;if&#160;</var><var>$No.M4s</var></line>
<line linenr="180" indent="&#160;&#160;"><text>dec&#160;</text><var>$No.M4s&#160;=&#160;</var></line>
<line linenr="181" indent="&#160;&#160;"><var>$Spawn.Type&#160;=&#160;</var><var>$Type.M4</var></line>
<line linenr="182" indent="&#160;"><var>else&#160;if&#160;</var><var>$No.M5s</var></line>
<line linenr="183" indent="&#160;&#160;"><text>dec&#160;</text><var>$No.M5s&#160;=&#160;</var></line>
<line linenr="184" indent="&#160;&#160;"><var>$Spawn.Type&#160;=&#160;</var><var>$Type.M5</var></line>
<line linenr="185" indent="&#160;"><text>end</text></line>
<line linenr="186" interruptable="@" indent="&#160;"><var>$Ship&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>al.DDRS.Patrol.Create</call><text>&#160;:&#160;</text><text>&#160;Leader=</text><var>$Leader</var><text>&#160;</text><text>&#160;ShipType=</text><var>$Spawn.Type</var></line>
<line linenr="187" indent="&#160;"><text>append&#160;</text><var>$Ship</var><text>&#160;to&#160;array&#160;</text><var>$Ship.List</var></line>
<line linenr="188" interruptable="@" indent="&#160;"><var>=&#160;</var><text>wait&#160;</text><var>500</var><text>&#160;ms</text></line>
<line linenr="189" indent=""><text>end</text></line>
<line linenr="190" indent=""><var>[THIS]&#160;-&gt;</var><text>&#160;set&#160;local&#160;variable:&#160;name=</text><var>'ddrs.patrolships'</var><text>&#160;value=</text><var>$Ship.List</var></line>
<line linenr="191" indent=""><text>return&#160;</text><var>$Ship.List</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="al.DDRS.Patrol.Spawn" /><sval type="int" val="32" /><sval type="string" val="Spawn Ships and give them Commands" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="array" size="17"><sval type="string" val="Update" /><sval type="string" val="Race" /><sval type="string" val="Hidden" /><sval type="string" val="Max.No" /><sval type="string" val="Type.M6" /><sval type="string" val="Type.M3" /><sval type="string" val="Type.M4" /><sval type="string" val="Type.M5" /><sval type="string" val="No.Ships" /><sval type="string" val="No.M3s" /><sval type="string" val="No.M4s" /><sval type="string" val="No.M5s" /><sval type="string" val="Ship.List" /><sval type="string" val="Ship" /><sval type="string" val="Owner" /><sval type="string" val="Leader" /><sval type="string" val="Spawn.Type" /></sval><sval type="array" size="191"><sval type="array" size="4"><sval type="int" val="701" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610607357" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="10" /><sval type="int" val="8" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="2" /><sval type="int" val="1" /><sval type="int" val="131075" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="4"><sval type="int" val="106" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="6" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610610941" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="21" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610610171" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="10" /><sval type="int" val="2" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="21" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610609403" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="2" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="10" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="21" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610608635" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="3" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="10" /><sval type="int" val="3" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="21" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610607867" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="4" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="10" /><sval type="int" val="5" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="21" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610607355" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="5" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="10" /><sval type="int" val="19" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610605821" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="458965" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="5" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="458966" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="6" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="458967" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="7" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="458968" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="58" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610604283" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="10" /><sval type="int" val="2" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="458974" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="5" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="458975" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="6" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="458976" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="7" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="458977" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="58" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610602747" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="10" /><sval type="int" val="4" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="458983" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="5" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="458984" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="6" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="458985" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="7" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="458986" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="58" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610601211" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="10" /><sval type="int" val="3" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="458992" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="5" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="458993" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="6" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="458994" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="7" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="458995" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="58" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610599675" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="10" /><sval type="int" val="5" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="459001" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="5" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="459002" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="6" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="459003" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="7" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="459004" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="58" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610598139" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="10" /><sval type="int" val="19" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="458992" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="5" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="459002" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="6" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="459025" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="7" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="459027" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="58" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="8" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="9" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="11" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="156" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="5" /><sval type="string" val="ddrs.patrolships" /><sval type="int" val="12" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610587389" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="4"><sval type="int" val="131" /><sval type="int" val="8" /><sval type="int" val="131074" /><sval type="int" val="12" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610587639" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="8" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="143" /><sval type="int" val="8" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="13" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="131074" /><sval type="int" val="8" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="-536852732" /></sval><sval type="array" size="5"><sval type="int" val="136" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="131074" /><sval type="int" val="8" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="65" /></sval><sval type="array" size="4"><sval type="int" val="701" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="14" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610593277" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="14" /><sval type="int" val="10" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="5"><sval type="int" val="136" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="131074" /><sval type="int" val="8" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="65" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="91" /></sval><sval type="array" size="6"><sval type="int" val="705" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="-1610591227" /><sval type="int" val="12" /><sval type="int" val="2026" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="16"><sval type="int" val="104" /><sval type="int" val="-1610591485" /><sval type="int" val="4" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="15" /><sval type="int" val="65556" /><sval type="int" val="15" /><sval type="int" val="9" /><sval type="int" val="4" /><sval type="int" val="-1" /><sval type="int" val="9" /><sval type="int" val="65556" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="155" /><sval type="int" val="131074" /><sval type="int" val="15" /><sval type="int" val="5" /><sval type="string" val="ddrs.maintarget" /><sval type="int" val="131075" /><sval type="int" val="1" /></sval><sval type="array" size="6"><sval type="int" val="102" /><sval type="string" val="al.DDRS.Patrol.Leader" /><sval type="int" val="-2147483646" /><sval type="int" val="131074" /><sval type="int" val="15" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="100" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="65" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="91" /></sval><sval type="array" size="6"><sval type="int" val="705" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="-1610590459" /><sval type="int" val="12" /><sval type="int" val="2023" /></sval><sval type="array" size="2"><sval type="int" val="142" /><sval type="int" val="9" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="91" /></sval><sval type="array" size="6"><sval type="int" val="705" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="-1610589691" /><sval type="int" val="12" /><sval type="int" val="2024" /></sval><sval type="array" size="2"><sval type="int" val="142" /><sval type="int" val="10" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="91" /></sval><sval type="array" size="2"><sval type="int" val="142" /><sval type="int" val="11" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610588413" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="9" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="9" /><sval type="int" val="-2" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="al.DDRS.Missions.RB.Patr" /><sval type="int" val="-2147483646" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="1" /><sval type="int" val="131075" /><sval type="int" val="1" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="10" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="97" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610587899" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="155" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="5" /><sval type="string" val="ddrs.maintarget" /><sval type="int" val="131075" /><sval type="int" val="1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="65" /></sval><sval type="array" size="4"><sval type="int" val="131" /><sval type="int" val="8" /><sval type="int" val="131074" /><sval type="int" val="12" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610586621" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="110" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="10" /><sval type="int" val="4" /><sval type="int" val="15" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="103" /></sval><sval type="array" size="6"><sval type="int" val="110" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="7" /><sval type="int" val="4" /><sval type="int" val="11" /></sval><sval type="array" size="25"><sval type="int" val="104" /><sval type="int" val="-1610585597" /><sval type="int" val="7" /><sval type="int" val="131074" /><sval type="int" val="8" /><sval type="int" val="131074" /><sval type="int" val="8" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="15" /><sval type="int" val="4" /><sval type="int" val="15" /><sval type="int" val="9" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="10" /><sval type="int" val="7" /><sval type="int" val="-1" /><sval type="int" val="9" /><sval type="int" val="-2" /><sval type="int" val="4" /><sval type="int" val="-3" /><sval type="int" val="10" /><sval type="int" val="-6" /></sval><sval type="array" size="7"><sval type="int" val="155" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="5" /><sval type="string" val="ddrs.patrolships" /><sval type="int" val="131074" /><sval type="int" val="12" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="12" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="15" /><sval type="int" val="-536842492" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="3" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="8" /><sval type="int" val="15" /><sval type="int" val="12" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="12" /><sval type="int" val="-2" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610584317" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="2" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="3" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="155" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="5" /><sval type="string" val="ddrs.patrolships" /><sval type="int" val="131074" /><sval type="int" val="12" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="12" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610583549" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="15" /><sval type="int" val="9" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="9" /><sval type="int" val="-2" /></sval><sval type="array" size="6"><sval type="int" val="110" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="118" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610582779" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="110" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="3" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="118" /></sval><sval type="array" size="6"><sval type="int" val="110" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="4" /></sval><sval type="array" size="19"><sval type="int" val="104" /><sval type="int" val="-1610581757" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="15" /><sval type="int" val="4" /><sval type="int" val="15" /><sval type="int" val="9" /><sval type="int" val="5" /><sval type="int" val="-1" /><sval type="int" val="9" /><sval type="int" val="-2" /><sval type="int" val="4" /><sval type="int" val="-3" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="9" /><sval type="int" val="1" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="125" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610580987" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="9" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="15" /><sval type="int" val="12" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="12" /><sval type="int" val="-2" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="125" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="9" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610579965" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="15" /><sval type="int" val="9" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="9" /><sval type="int" val="-2" /></sval><sval type="array" size="6"><sval type="int" val="110" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="4" /><sval type="int" val="4" /><sval type="int" val="7" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="132" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610579195" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="110" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="132" /></sval><sval type="array" size="6"><sval type="int" val="110" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="2" /><sval type="int" val="4" /><sval type="int" val="5" /></sval><sval type="array" size="19"><sval type="int" val="104" /><sval type="int" val="-1610578173" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="15" /><sval type="int" val="4" /><sval type="int" val="15" /><sval type="int" val="9" /><sval type="int" val="5" /><sval type="int" val="-1" /><sval type="int" val="9" /><sval type="int" val="-2" /><sval type="int" val="4" /><sval type="int" val="-3" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="139" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610577403" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="10" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="12" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="12" /><sval type="int" val="-2" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="139" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="110" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="6" /></sval><sval type="array" size="19"><sval type="int" val="104" /><sval type="int" val="-1610576125" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="15" /><sval type="int" val="4" /><sval type="int" val="15" /><sval type="int" val="9" /><sval type="int" val="5" /><sval type="int" val="-1" /><sval type="int" val="9" /><sval type="int" val="-2" /><sval type="int" val="4" /><sval type="int" val="-3" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="11" /><sval type="int" val="1" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="147" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610575355" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="15" /><sval type="int" val="12" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="12" /><sval type="int" val="-2" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="147" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="11" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610573309" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="15" /><sval type="int" val="9" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="9" /><sval type="int" val="-2" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="15" /><sval type="int" val="-536831996" /></sval><sval type="array" size="10"><sval type="int" val="102" /><sval type="string" val="al.DDRS.Patrol.Create" /><sval type="int" val="15" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="2" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="4" /></sval><sval type="array" size="5"><sval type="int" val="135" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="131074" /><sval type="int" val="15" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="500" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="173" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610572283" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="4"><sval type="int" val="128" /><sval type="int" val="12" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="173" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="15" /><sval type="int" val="-536826618" /></sval><sval type="array" size="10"><sval type="int" val="102" /><sval type="string" val="al.DDRS.Patrol.Create" /><sval type="int" val="15" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="2" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="4" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-536829180" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="4"><sval type="int" val="128" /><sval type="int" val="12" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="171" /></sval><sval type="array" size="4"><sval type="int" val="131" /><sval type="int" val="8" /><sval type="int" val="131074" /><sval type="int" val="12" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610568951" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="8" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="143" /><sval type="int" val="8" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="13" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="131074" /><sval type="int" val="8" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="-1610569464" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="al.DDRS.Patrol.Wingmen" /><sval type="int" val="-2147483646" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="15" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="10" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="164" /></sval><sval type="array" size="5"><sval type="int" val="135" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="131074" /><sval type="int" val="15" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="500" /></sval><sval type="array" size="19"><sval type="int" val="104" /><sval type="int" val="-1610564343" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="10" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="15" /><sval type="int" val="10" /><sval type="int" val="5" /><sval type="int" val="-1" /><sval type="int" val="10" /><sval type="int" val="-2" /><sval type="int" val="10" /><sval type="int" val="-4" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610567165" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="143" /><sval type="int" val="9" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="16" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="5" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="185" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610566139" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="143" /><sval type="int" val="10" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="16" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="185" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610565371" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="143" /><sval type="int" val="11" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="16" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="7" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="10"><sval type="int" val="102" /><sval type="string" val="al.DDRS.Patrol.Create" /><sval type="int" val="13" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="15" /><sval type="int" val="131074" /><sval type="int" val="16" /></sval><sval type="array" size="5"><sval type="int" val="135" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="131074" /><sval type="int" val="13" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="500" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="173" /></sval><sval type="array" size="7"><sval type="int" val="155" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="5" /><sval type="string" val="ddrs.patrolships" /><sval type="int" val="131074" /><sval type="int" val="12" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="12" /></sval></sval><sval type="array" size="1"><sval type="array" size="2"><sval type="int" val="10" /><sval type="string" val="Update" /></sval></sval><sval type="array" size="38"><sval type="array" size="2"><sval type="int" val="21" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="21" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="57" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="58" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="71" /><sval type="int" val="6" /></sval><sval type="array" size="2"><sval type="int" val="71" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="75" /><sval type="int" val="6" /></sval><sval type="array" size="2"><sval type="int" val="83" /><sval type="int" val="6" /></sval><sval type="array" size="2"><sval type="int" val="83" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="90" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="91" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="97" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="98" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="99" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="102" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="103" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="106" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="111" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="111" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="117" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="118" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="124" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="125" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="131" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="132" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="138" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="139" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="146" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="147" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="147" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="152" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="163" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="171" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="171" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="173" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="173" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="185" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="189" /><sval type="int" val="4" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
